@charset "utf-8";
/* CSS Document */
body {
	margin:0; padding:0; line-height:24px; background:#FFF; font-family:'微软雅黑'; font-size:14px;color:#7E7E7E;	
}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{border:0;overflow:hidden; display:block;} 
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
address,cite,code,em,th,i,b{font-weight:normal; font-style:normal;}
.clear{clear:both; overflow:hidden;  height:0px; font-size:0px; line-height:0px;}
a{text-decoration:none;color:#717171;}


.header{ width:1200px; margin:0 auto; height:86px;}
.header .logo{ float:left; margin-top:10px;}
.header .menu{ float:left; height:84px; margin-left:20px; margin-top:2px;}
.header .menu li{ float:left; width:76px; margin-left:50px;height:84px; position:relative;}
.header .menu li a{ color:#333333; display:block; font-size:14px; width:76px; text-align:center; height:81px;border-top:3px solid #fff; line-height:80px;}
.header .menu li a:hover{border-top:3px solid #0971CE;}
.header .menu li a.select{border-top:3px solid #0971CE;}

.header .menu li .sub{ z-index:999; position:absolute; background:#0971CE url(../images/menubg.gif) no-repeat center top; width:129px; top:73px; left:-25px; height:auto; padding-top:25px; padding-bottom:15px; display:none;}
.header .menu li .sub a{ display:block; width:129px; color:#FFF; height:30px; border:none; line-height:30px; text-align:center;}

.bannerm{ width:100%; height:180px; background:url(../images/bannermbg.png); position:absolute; z-index:999; top:460px;}
.bannerm .bmcon{ width:1200px; margin:0 auto;}
.bannerm .bmcon a{ float:left; margin-top:10px; margin-left:43px;}

.index-about{ width:1120px; margin:0 auto; margin-top:48px;}
.index-about-l{float:left;width:640px;}
.index-about-l p{ font-size:12px; color:#666666; margin-top:10px;}
.index-about-l a{ width:160px; height:38px; display:block; text-align:center; line-height:35px; border:2px solid #0971CE; color:#0971CE; font-size:16px; margin-top:20px;}
.index-about-r{float:right;width:405px;}

.index-product{ width:100%; height:660px; background:#F4F4F4; margin-top:55px;}
.index-product-con{ width:1120px; margin:0 auto; padding-top:50px;}
.index-product-list{ margin-top:20px;}
.index-product-item{ float:left; margin-left:20px; position:relative;}
.index-product-item .dec{ display:none; position:absolute; background:#0971CE; padding-top:15px; padding-bottom:15px; color:#FFF; padding-left:25px; padding-right:25px; top:234px;}
.index-product-item .dec h1{ font-size:24px;}
.index-product-item .dec p{ margin-top:10px; font-size:12px;}
.index-product-item .dec a{ width:110px; height:32px; text-align:center; line-height:30px; color:#FFF; border:2px solid #FFF; display:block; margin-top:10px;}

.tit{ font-size:30px; color:#333333;}
.tit span{ color:#cccccc; margin-left:10px;}
.tit span.titen{ font-size:18px;}
.tit a{ float:right; font-size:14px; margin-top:15px;}
.tit a:hover{ color:#0971CE;}

.footer{ background:#272727; width:100%; height:355px;}
.footer-content{ width:1200px; margin:0 auto;}
.footernav{ float:left; width:105px; margin-top:40px; margin-left:30px;}
.footernav h1{ font-size:18px; font-weight:bold; color:#FFF; margin-bottom:15px;}
.footernav a{ display:block; font-size:14px; color:#FFF; margin-top:5px;}

.footerbom{width:1200px; text-align:center; margin:0 auto; font-size:12px; color:#FFF; height:50px; background:#111111; margin-top:15px; line-height:45px;}
.footerbom a{ margin-left:5px; color:#FFF;}
.footerbom span{ margin-left:5px;}


.pagebanner{ width:100%; height:289px; margin:0 auto; overflow:hidden;}
.bannernav{ width:1200px; margin:0 auto; text-align:right; color:#FFF;margin-top:130px;}
.bannernav a{ color:#FFF; }
.page{ width:1200px; margin:0 auto;}
.aboutbitem{ width:180px; height:180px; background:url(../images/aboutbot1.gif) no-repeat center top; overflow:hidden; cursor:pointer; float:left; margin-left:130px;}
.aboutbitem .bot{ margin:0 auto; width:68px; margin-top:40px;}
.aboutbitem .dec{ width:140px; margin:0 auto;margin-top:50px; display:none; color:#FFF; }

.business-item{ width:1200px; height:286px; margin-top:35px;}
.business-item img{ float:left; border:1px solid #DCDCDC;}
.business-item .business-dec{ float:right; width:860px;}

.product-list{ width:1200px; margin:0 auto; height:auto; margin-top:30px;}
.product-item{ float:left; width:376px; height:315px; cursor:pointer; margin-left:25px; margin-top:10px;}
.product-item a{ text-align:center; font-size:18px; color:#333333; display:block; width:375px; margin-top:25px;}
.product-item-con{ width:370px; height:240px; padding:3px; border:1px solid #D2D2D2; background:#FFF; position:relative;}
.product-item-dec{ background:url(../images/probf.png); position:absolute; width:376px; height:246px; top:0px; left:0px; display:none;}
.product-item-dec h1{text-align:center; color:#FFF; font-size:24px; margin-top:55px;}
.product-item-dec p{ width:305px; margin:0 auto; font-size:12px; color:#FFF; margin-top:15px;}

.proshow-l{ width:750px; float:left;}
.procon{ width:688px; height:293px; padding:30px; border:1px solid #A0A0A0;}
.procon h1{ color:#333333; font-size:18px;}
.procon table{ margin-top:10px; font-size:14px; color:#333333;}
.procon table span{ display:block; background:#0972CE; padding-right:10px; color:#FFF;}
.propage{ margin-top:15px; }
.propage a{ float:left; margin-left:20px; width:80px; height:30px; background:#0971D0; display:block; color:#FFF; text-align:center; line-height:30px;}
.proshow-r{ width:360px; float:right;}

.casepage{ width:100%; min-height:500px; background:url(../images/casepagebg.jpg) no-repeat center top;}
.casepage-content{ width:1200px; margin:0 auto; min-height:500px; background:#FFF;}
.cp-nav{ float:left; width:265px; padding-right:40px; min-height:630px; height:auto; background:url(../images/caseleftbg.jpg) no-repeat center top; padding-top:80px;}
.cp-nav a{ display:block; height:30px; line-height:30px; text-align:right; width:auto; width:185px; margin-left:75px; }
.cp-nav a:hover{background:url(../images/casenavbg.gif) no-repeat left; color:#0971CE;}
.cp-nav a.select{background:url(../images/casenavbg.gif) no-repeat left; color:#0971CE;}
.cp-con{ width:740px; float:right; margin-right:30px; padding-bottom:60px;}
.cp-tit{ font-size:24px; color:#333333; border-bottom:1px solid #CFCFCF; margin-top:30px; padding-bottom:20px;}

.job-list{ width:1200px; min-height:500px; height:auto; margin:0 auto; margin-top:50px;}
.job-tit{ width:1200px; height:60px; background:#0971CE; }
.job-tit li{ float:left; color:#FFF; text-align:center; line-height:50px;}


.job-item{ width:1200px; min-height:50px; height:auto; border-bottom:1px solid #DCDCDC; }
.job-item dl{ height:50px; width:1200px; cursor:pointer;}
.job-item dl dd{ float:left; height:50px; line-height:48px;}
.job-item dl dd.f{width:200px; padding-left:60px; text-align:left;}
.job-item dl dd.d{ width:570px; text-align:center;}
.job-item dl dd.t{ width:180px; padding-left:160px;}

.job-item .job-con{ display:none; width:1080px; padding-left:60px; padding-right:60px; padding-top:10px; padding-bottom:30px; height:auto;}
.job-item .job-con .j-tit{ font-size:14px; color:#0971CE; margin-top:15px;}


/*修改*/
.business-section{ width:100%; background:#fff url(../images/business-1.gif) no-repeat center top; min-height:200px;}
.business-section-con{ width:1200px; margin:0 auto; overflow:hidden;}

.news-list{ width:1200px; margin:0 auto; height:auto; margin-top:30px;}
.news-item{ width:1200px; height:264px; margin:0 auto; margin-top:40px;}
.news-pic{ float:left; width:400px;}
.news-dec{ float:right; width:750px;}
.news-dec h1{ font-size:18px; color:#333333;}
.news-dec  span{ display:block; margin-top:10px; color:#999;}
.news-dec p{ margin-top:15px;}
.news-dec a{ color:#0971CE; margin-top:15px;}